@charset "utf-8";

/**[Layout]********************************************************/
#_wrap {
}
#_wrapHeader {
	background: url("../images/bg_wrapHeader.gif") repeat-x center bottom;
}
#_header {
	height: 125px;
}
#_wrapVisual {
	height: 175px;
	background-position: center top;
}
._slogan{
	top: 40px;
	right: 0;
}
._slogan strong{
	font-size: 1.8em;
}
._slogan em{
	font-size: 1.0em;
}
#_content {
	padding: 0 0 60px 0;
}
 #_footer{
	height: 185px;
}
.address{
	padding-top: 40px;
	line-height: 2;
}
#_header,
#_visual,
#_container,
#_footer {
	width: 1200px;
}
/**[바로가기]********************************************************/
._jumpTop{
	right: 0;
	top: 0;
}
/**[점프메뉴]********************************************************/
._jumpMenuWrap {
	top: 90px;
	right: 0;
}
/**[로고]********************************************************/
#_logo{
	top: 15px;
	left: 0px;
}

/**[주메뉴]********************************************************/
#wrapGnb{
	display: block !important;
	left: 0;
	top: 80px;
	width: 1200px;
	z-index: 2;
  	height:auto !important;
}
.menuUItop .a_1{
	height: 45px;
	line-height: 45px;
	font-size: 16px;
  border-left: 1px solid #56296f;
}
.menuUItop .li_1._last .a_1{
  border-width:0 1px;
}

.menuUItop .div_2{
	display: none;
	position: absolute;
	top: 45px;
}
.menuUItop .div_2 ul {
  border:1px solid #56296f;
  border-top:0 none;
}
.menuUItop .div_2 a{
	height: 35px;
	line-height: 35px;
	border-top: 1px solid #56296f;
}


/**[서브메뉴]********************************************************/


/**[탭메뉴]********************************************************/
.menuUItab .tab_div .ul_3 .li_3{
	width: 25%;
}

/**페이지타이틀+페이지네비게이션********************************************************/
#masterTitle{
	margin-bottom: 30px;
	color: #000;
	text-align: center;
	border: 1px #ddd solid;
	background-color: #fafafa;
}
#masterTitle h1{
	height: 60px;
	line-height: 60px;
	font-size: 30px;
}
#masterNavigation {
	overflow: hidden;
	position: relative;
	margin-bottom: 30px;
}
#masterNavigation .location{
	float: right;
	height: 30px;
	line-height: 30px;
	background: url("../images/navHome.gif") no-repeat left 50%;
	padding-left: 20px;
}
.menuUItop .div_2 ul li:hover{
	background:#7b1e57;
    transition:0.2s
}
.menuUItop .div_1 ul li:hover{
	background:#7b1e57;
    transition:0.2s
}
